Utilizando o Zênite 2 com o Coletor BT

Para utilizar o Zênite 2 junto com o Coletor BT atualmente é necessário a utilização de um firmware mais antigo (firmware 1.13 - série 1)

Este firmware é próprio para a linha do Zênite 1 (série 1) porém funciona com Zênite 2, entretanto ao utilizar este firmware antigo o Zênite 2 não será capaz de rastrear sinais GLONASS.

Para fazer o download do firmware 1.13 (série 1) clique no link abaixo:

Firmware Zênite 2